/*
Theme Name: Truemag child
Template: truemag
Version:      1.1
*/
/* Theme customization starts here
-------------------------------------------------------------- */

@import url("../truemag/style.css");


@media (min-width: 995px){
	#player-embed{ height:410px;}
}

@media (max-width: 995px){
	#player-embed{ height:380px;}
}

@media (max-width: 768px){
	#player-embed{ height:300px;}
}

@media (max-width:500px){
	#player-embed {height:250px;}
}

#player-embed .videoplayer, #player-embed .videoplayer iframe, #player-embed .kaltura-player-wrapper .kWidgetIframeContainer {
  height: 410px !important;
}

.video-player {height: 100% !important; width: 100% !important;
}

.single-inbox .video-js, .single-inbox .jwplayer {height: 100% !important; width: 100% !important;
}

.widget {
  margin-bottom: 0;
}

#sidebar .widget {
  margin-bottom: 0;
}

.no-border {
  border: 0;
  padding: 0 0 2px 0;
}

.single-inbox #player {
  margin-bottom: 2px;
}

.container:not(.boxed-container) #video-toolbar .container {
  padding: 5px 0;
}

.item-tax-list {
  font-size: 13px;
}

body.dark .nav>ul>li>a {
  color: #7f929c!important;
}

.tm-multilink {
  margin-bottom: 10px;
}

.tm-multilink .table tbody>tr>td {
  padding: 5px 20px;
}

.single-inbox .video-toolbar-inner {
  margin-bottom: 5px;
}

#related-posts-by-taxonomy-2 {
  overflow:auto;
  height:250px;
}

#content{
	margin-top:10px;
}

#sidebar{
	margin-top:10px;
}

#headline, .breadcrumbs {
display: none;
}

.nav-search-box {
  width: 500px;
}

.jw-tab-focus:focus {
    outline: none !important;
}